skip to content
 

A visual diff and merge tool

Availability: 

SuSE workstations

Instructions for users: 

It is on the PATH, so just type 'meld'

Licence Details: 
Documentation: 

There is some available via the help menu.

Admin notes: 

Untar it and go. But not if you are not running a fairly recent Linux as it has some fairly deep-seated dependencies on recent GNOME. After a day of compiling dependencies of dependencies in vain we decided we cannot currently supply it on the older clusters. If anyone wants us to try again please make a case.

Part of the distro on Ubuntu but is missing a dependency on libcanberra-gtk-module .

Can't find what you're looking for?

Then you might find our A-Z site index useful. Or, you can search the site using the box at the top of the page, or by clicking here.